pspell_add_to_session
pspell_clear_session
Pspell Functions
PHP Manual

# pspell_check

Check a word

### Description

bool pspell_check ( int `$dictionary_link` , string `$word` )

pspell_check checks the spelling of a word.

### Parameters

`dictionary_link`

`word`

  The tested word.

### Return Values

Returns `TRUE` if the spelling is correct, `FALSE` if not.

### Examples

Example #1 pspell_check Example

`<?php
$pspell_link = pspell_new("en");
if (pspell_check($pspell_link, "testt")) {
echo "This is a valid spelling";
} else {
echo "Sorry, wrong spelling";
}
?>`